.splitcharstyle52310{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font52310{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover52335{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52335{ color: #222222; font-size: 9pt ;}
.erjibackground52335{ background-color: #eff8fe ;}
.currentfontStyle52335{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52335{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover52335{ font-family: 宋体; color: #ffcc00; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover52335{ background-color: #e8f0fb ;}
.ejfontstyle52335{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font52312{ font-size: 9pt ;}
.fontstyle52312{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont52313{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle52313{ background-image: url(images/ico_002.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 20px; background-repeat: no-repeat; font-family: 宋体; background-position: left center; height: 16px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 6px ;}
.searchstyle52313{ line-height: 200% ;}

.titlestyle52359{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle52315{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle52315{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle52316{ font-size: 9pt ;}
.clickstyle52316{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52316{ font-size: 9pt; line-height: 150% ;}
.titlestyle52316{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle52316{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52316{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c52316 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c52316:link {
color:#222222;}
A.c52316:visited {
color:#222222;}
A.c52316:active {
color: #222222;}
A.c52316:hover {
color: #cc0000;}
.titlestyle249979{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle52320{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle52318{ font-size: 9pt ;}
.clickstyle52318{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52318{ font-size: 9pt; line-height: 150% ;}
.titlestyle52318{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle52318{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52318{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c52318 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c52318:link {
color:#222222;}
A.c52318:visited {
color:#222222;}
A.c52318:active {
color: #222222;}
A.c52318:hover {
color: #cc0000;}
.morestyle52322{ font-size: 9pt ;}
.clickstyle52322{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52322{ font-size: 9pt; line-height: 150% ;}
.titlestyle52322{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle52322{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52322{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c52322 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c52322:link {
color:#222222;}
A.c52322:visited {
color:#222222;}
A.c52322:active {
color: #222222;}
A.c52322:hover {
color: #cc0000;}
.titlestyle52325{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle52323{ font-size: 9pt ;}
.clickstyle52323{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52323{ font-size: 9pt; line-height: 150% ;}
.titlestyle52323{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle52323{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52323{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c52323 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c52323:link {
color:#222222;}
A.c52323:visited {
color:#222222;}
A.c52323:active {
color: #222222;}
A.c52323:hover {
color: #cc0000;}
.morestyle52324{ font-size: 9pt ;}
.clickstyle52324{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52324{ font-size: 9pt; line-height: 150% ;}
.titlestyle52324{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle52324{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52324{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c52324 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c52324:link {
color:#222222;}
A.c52324:visited {
color:#222222;}
A.c52324:active {
color: #222222;}
A.c52324:hover {
color: #cc0000;}
